Bug 471070 - Bad UI experience on KDM startup
Bad UI experience on KDM startup
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kdebase-workspace (Show other bugs)
10
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-11-11 11:52 EST by Amit Shah
Modified: 2009-03-16 20:53 EDT (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-03-16 20:53:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Amit Shah 2008-11-11 11:52:57 EST
I've installed Fedora 10 PR from the KDE Live spin.

The KDM wallpaper looks weird with white boxes and lines just after the graphic is shown. It takes quite some time before the text is filled in and the user list is shown. The first time I booted into the new system, I was confused as to what was happening: just a wallpaper with some white boxes. I couldn't make out if text wasn't being rendered or if my system had hung (there was no notification that some progress was being made.. no mouse icon, nothing).

At least some indication showing things are loading is needed. But for a good experience, the annyoing white boxes should not be seen before the text is ready to be shown.
Comment 1 Kevin Kofler 2008-11-11 12:00:13 EST
You probably have a huge user list, it takes a while trying to load icons. If you set FaceSource to AdminOnly in /etc/kde/kdmrc, loading should be lightning fast (but you'll have no user icons).
Comment 2 Rex Dieter 2008-11-11 12:03:23 EST
What video hardware + driver are you using?
Comment 3 Kevin Kofler 2008-11-11 12:04:36 EST
Actually it can't be the userlist...
[18:01] <amitshah> Kevin_Kofler: I'm the only user :-)
[18:02] <amitshah> fresh install, created just one user, and that's what I see
Comment 4 Amit Shah 2008-11-11 21:12:34 EST
Using an Nvidia chip; have filed a bug about X as well:

https://bugzilla.redhat.com/show_bug.cgi?id=470777
Comment 5 Bug Zapper 2008-11-26 00:12:04 EST
This bug appears to have been reported against 'rawhide' during the Fedora 10 development cycle.
Changing version to '10'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Steven M. Parrish 2009-01-09 16:16:54 EST
Is this still an ongoing issue or has it been resolved?
Comment 7 Steven M. Parrish 2009-02-04 08:22:20 EST
Reporter, could you please reply to the previous request? If you don't reply in within one month of the original request , we will have to close this bug as INSUFFICIENT_DATA. Thank you.
Comment 8 Steven M. Parrish 2009-03-16 20:53:44 EDT
The information we've requested above is required in order to review this problem report further and diagnose or fix the issue if it is still present.  Since it has been thirty days or more since we first requested additional information, we're assuming the problem is either no longer present in the current Fedora release, or that there is no longer any interest in tracking the problem.

Setting status to "CLOSED: INSUFFICIENT_DATA".  If you still experience this problem after updating to our latest Fedora release and can provide the information previously requested, please feel free to reopen the bug report.

Thank you in advance.

Note You need to log in before you can comment on or make changes to this bug.